» Ubuntu » Pakketten

Error

two or more packages specified (libgtkmm1.2-0c2a hardy)